.myBody {
    width: 100%;
    overflow: hidden;
}

.mobile {
    display: block !important;
}

.desktop {
    display: none !important;
}

.CarSalesSolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .CarSalesSolutionBanner img {
        width: 100%
    }

.dvCarSalesSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvCarSalesSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 18px;
    }

.BoxlineDvCarSalesSolution {
    width: 100%;
}

    .BoxlineDvCarSalesSolution .lineDvCarSalesSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.divTitleDesc {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    margin-bottom:20px
}

.divTitleDesc img {
    width: 323.7px !important;
}

.textTitleDesc {
    font-family: Estedad-Medium;
    padding: 26px;
    width: 343px;
    text-align: justify;
    font-size: 14px;
    line-height: 37.8px;
    font-weight: 700;
}

.box-section-two {
    background: url("../img/HomePage/photo2.png");
    background-position: center;
    background-size: cover;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: -5;
    min-height: 759px;
    padding: 40px;
}
.box-content-section-two {
    background-color: #F7931B4D;
    width: 80%;
    height: 85%;
    box-shadow: 0px 0px 89px -25px rgba(0,0,0,0.79);
    border-radius: 10px;
}
.box-bg-zIndex0 {
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 0;
    background-color: #FF810DB2;
    z-index:-3
}

.text-title-section-two {
    font-family: Estedad-Medium;
    font-weight: 500;
    font-size: 14px;
    padding: 26px;
    text-align: right;
}

.box-features {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap:10px;
}

.box-feature {
    font-family: Estedad-Medium;
    font-size: 14px;
    position: relative;
    background-color: white;
    box-shadow: 0px 0px 89px -25px rgba(0,0,0,0.79);
    border-radius: 8px;
    padding: 10px;
    width: 80%;
    line-height: 28.7px;
    max-width: 308px;
    height: 187px;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 20px
}
.shape{
    position:absolute;
    top:-10px;
    right:40%
}
.line-bottom-section-two {
    width: 75%;
    height: 5px;
    border-radius: 10px;
    position: absolute;
    bottom:10px;
    background-color: #303C49;
}

.box-section-there {
    background: url("../img/HomePage/photo3.png");
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 732px;
    display: flex;
    flex-direction:column;
    padding:10%;
}
.swiper {
    width: 100%;
    height: 500px;
}
.pattern2, .pattern4, .pattern3, .pattern1 {
    display: none;
}


.desc-section-there {
    width: 100%;
    text-align: center;
    font-family: Estedad-Medium;
    font-size: 14px;
    color: white;
    line-height: 33.6px;
    font-weight:500;
}

.box-features-section-there {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    gap: 10px;
    margin-top: 20px;
}

.img-feature-section {
    width: 32px !important;
    height:37px;
    margin:0 !important;
    padding:0 !important;
}
.text-feature-section {
    font-family: Estedad-Medium;
    font-size: 14px;
    color: white;
    line-height: 33.6px;
    font-weight: 500;
    text-align:justify;
}

.swiper-pagination {
    bottom: 20px;
    display: flex;
    justify-content: center;
    gap: 8px;
    opacity: 1 !important;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: white !important;
    border: none !important;
    opacity: 1 !important;
    border-radius: 50%;
    transition: background-color 0.8s, transform 0.8s;
}

.swiper-pagination-bullet-active {
    border: none !important;
    background-color: red !important;
    transform: scale(1.2);
}

.swiper-pagination-bullet:hover {
    background-color: brown !important; 
    transform: scale(1.1);
}

.box-title-section-there-desktop{
    display:flex;
    width:100%
}
.box-section-four {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom:50px;
    align-items:center;
}

.line-bottom-section-four {
    width: 75%;
    height: 5px;
    border-radius: 10px;
    position: absolute;
    top: 10px;
    background-color: #FA8C26;
}

.titel-section-four{
    width:100%;
    padding:10%;
}

    .titel-section-four p {
        text-align: justify;
        width: 100%;
        font-family: Estedad-Medium;
        font-size: 14px;
        line-height: 33.6px;
        font-weight: 500;
    }

.box-content-section-four{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:20px;
}

.box-feature-section-four {
    display: flex;
    gap: 10px;
    align-items:start;
    padding: 0 10%;
/*    margin-bottom: 10px;*/
}
.img-feature-section-four{
    width:20px;
    height:18px;
    transform:rotate(90deg);
    margin-top:10px;
}
.text-feature-section-four {
    text-align: justify;
    width: 100%;
    font-family: Estedad-Medium;
    font-size: 14px;
    line-height: 33.6px;
    font-weight: 500
}



@media (min-width:480px) {
    .mobile {
        display: none !important;
    }

    .desktop {
        display: block !important;
    }
    .dvCarSalesSolution .HeaderOne {
        font-size: 28px;
    }
    .divTitleDesc {
        display: flex;
        flex-direction: row;
        width: 100%;
    }
        .divTitleDesc img {
            width: 50% !important;
            max-width: 585.66px;
        }

    .textTitleDesc {
        padding: 100px 46px;
        font-size: 16px;
        width: 581px;
        line-height: 49.92px;
        font-weight:700;
    }

    .box-content-section-two {
        padding: 8%;
    }

    .text-title-section-two {
        font-family: Estedad-Medium;
        font-weight: 700;
        font-size: 17px;
        padding: 16px;
        text-align: right;
    }
    .box-features {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .shape {
        position: absolute;
        top: -10px;
        right: 45%;
        width:30px
    }
    .box-feature {
        font-family: Estedad-Medium;
        font-size: 16px;
        width: 33%;
        padding-top: 30px
    }
    .pattern2 {
        display: block;
        width: 83px;
        height: 90px;
        margin: 20px;
    }
    .pattern4 {
        display:flex !important;
        justify-content:left !important;
        align-items:flex-end !important;
        text-align:end !important;
    }
    .pattern3 {
        display: flex !important;
        justify-content: left !important;
        align-items: flex-end !important;
        text-align: end !important;
        margin-left:70px;
        margin-bottom:70px;
    }
    .pattern1{
        display:block;
        position:absolute;
        top:60px;
        right:100px;
    }
    .desc-section-there {
        font-size: 16px;
        width: 80%;
        margin:0 auto;
        color: white;
        line-height: 49.6px;
        font-weight: 500;
    }
    .box-section-there {
        width: 100%;
        height: fit-content;
        display: flex;
        flex-direction: column;
        padding: 10%;
    }
    .box-features-section-there {
        display: flex !important;
        flex-direction: row !important;
        gap: 10px;
        margin-top: 20px;
    }
    .text-feature-section {
        font-family: Estedad-Medium;
        font-size: 16px;
        color: white;
        line-height: 49.92px;
        font-weight: 500;
        text-align: justify;
    }
    .box-content-section-four {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        gap: 20px;
    }
    .text-feature-section-four {
        width: 100%;
        max-width: 541px;
        font-size: 16px;
        line-height: 49.6px;
        font-weight: 500
    }
    .titel-section-four {
        width: 80%;
    }
}